RSM Phase Il - Feature #707

[ESS] - PMS - PE - Flow Action Approve
12/30/2021 02:39 PM - ericsson ericsson

Status: Closed Start date: 12/30/2021
Priority: High Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear, Developer.

Mohon bantuannya, untuk Flow action approve pada individual assignment evaluation tidak membaca dari organisasi struktur,
melainkan dari isian field manager in charge dan partner in charge pada form individual assignment evaluation.
Individual Assignment Evaluation

HOME > INDIVIDUAL ASSIGNMENT EVALUATION

I My Report

Body
» EMPLOYEE INFORMATION

I My Staff Report

Requester D 00000501 Subject
Annual Performance Goal

Requester Name Ahmad Description
Setting
Individual Development Plan AP: AP119168

Level Senior Associate 1 Date Prepared

Divison/Unit: AAZ

Annual Performance

Evaluation

» ENGGAGEMENT INFORMATION
I Master Data Update

I Time Management

Name of Client New Ratna Motor Total Assigment Hours 140
B Training Management
B Benefit Management Assignmet Type / Service: | Tax | Business Tax | Tax Advisory Corp Tetal Engagement Hours 2388
B Travel Management Assignmet Name General (Financial Statements) Audit Manager in Charge Lith Alfansuri
December 31, 2020

Partner in Charge: Rudi Hartono Purba

Assignmet Code AGA553733.2222-2129
History

#1 - 12/30/2021 02:39 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 01/31/2022 10:09 AM - Mr. Yusuf
- Status changed from Assigned to QA Test

- Assignee changed from Mr. Yusuf to ericsson ericsson

#3 - 04/11/2022 04:43 PM - ericsson ericsson
- Status changed from QA Test to Closed
